web/security: Add FFmpeg 2.7.2, 2.6.4, 2.5.8, 2.4.11